[
  {
    "typ": "img",
    "files": [
      "..//prep/03kNN/yanghuang 08.png"
    ],
    "label": "prep03kNNyanghuang 08png",
    "caption": "",
    "where": "../case2/data/003kNN.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/04kNN/dist0.pdf"
    ],
    "label": "prep04kNNdist0pdf",
    "caption": "",
    "where": "../case2/data/004kNN.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/05/dist0.pdf"
    ],
    "label": "prep05dist0pdf",
    "caption": "",
    "where": "../case2/data/005.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/06AUC_Score/02confusion.png"
    ],
    "label": "prep06AUC_Score02confusionpng",
    "caption": "",
    "where": "../case2/data/006AUC Score.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/06AUC_Score/01dist0.pdf"
    ],
    "label": "prep06AUC_Score01dist0pdf",
    "caption": "",
    "where": "../case2/data/006AUC Score.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/07AUC_Score/roc.pdf"
    ],
    "label": "prep07AUC_Scorerocpdf",
    "caption": "",
    "where": "../case2/data/007AUC Score.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/09AUC_Scores/students.png"
    ],
    "label": "prep09AUC_Scoresstudentspng",
    "caption": "",
    "where": "../case2/data/009AUC Scores.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/11Optimize/baseline.png"
    ],
    "label": "prep11Optimizebaselinepng",
    "caption": "",
    "where": "../case2/data/011Optimize.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/12Optimize/optimize.png"
    ],
    "label": "prep12Optimizeoptimizepng",
    "caption": "",
    "where": "../case2/data/012Optimize.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/15flaml/forflaml.png"
    ],
    "label": "prep15flamlforflamlpng",
    "caption": "",
    "where": "../case2/data/013flaml.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/16flaml/flaml.png"
    ],
    "label": "prep16flamlflamlpng",
    "caption": "",
    "where": "../case2/data/014flaml.txt"
  },
  {
    "typ": "img",
    "files": [
      "..//prep/17/hist.pdf"
    ],
    "label": "prep17histpdf",
    "caption": "",
    "where": "../case2/data/015.txt"
  }
]